body {
    width: 100%;
    height: 100vh;
    margin: 0;
    background-color: rgb(33, 30, 43);
    overflow: hidden; /* Skjuler scrollbars */
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}

#particleCanvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; /* Lægger canvas i baggrunden */
}

.ctext {
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-size: 3rem;
    letter-spacing: 2px;
    z-index: 2; /* Sætter teksten foran prikkerne */
    pointer-events: none; /* Gør at musen kan gå "igennem" teksten til prikkerne */
}
